Subject: re:"FVWM: fvwm 2.0.42, XEmacs 19.13, and live-icon.el"

From: "eli (e.) burke" <[email-masked]>
Date: Mon, 22 Apr 1996 13:59:00 -0400

>  I'm using fvwm 2.0.42, XEmacs 19.13, and the live-icon.el package which
>  assigns an xpm containing a snapshot of the frame as the icon when a frame is
>  iconified. When I iconify frames, I get these errors from fvwm:
>  
>  [FVWM][FvwmErrorHandler]: <<ERROR>> *** internal error ***
>  [FVWM][FvwmErrorHandler]: <<ERROR>> Request 130, Error 4, EventType: 2
>  [FVWM][FvwmErrorHandler]: <<ERROR>> *** internal error ***
>  [FVWM][FvwmErrorHandler]: <<ERROR>> Request 130, Error 4, EventType: 0
>  
>  The live-icon package still works, though - there's just this set of errors
>  when I iconify buffers. How should I go about debugging this problem? Thanks,

	This is interesting; however I think that it is once again an
Emacs problem, and not an fvwm problem. I have to use x3270 here at work,
and it has a compile-time option to make the icon look like a snapshot of
the window. When I iconify it, I never see errors like those. 

-Eli
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].